.contact {
    background: #1D1E20;

    &:not(:last-child) {
        margin-bottom: rem(24);
    }

    &__media {
        display: block;
    }

    &__main {
        padding: rem(20);
    }

    &__name {
        color: var(--color-white);
        font-weight: 700;
        font-size: rem(18);
        line-height: rem(22);
        margin-bottom: rem(11);
        font-family: var(--font-secondary);
    }

    &__value {
        color: #D3D3D3;
        font-size: rem(16);
        line-height: rem(22);
        text-decoration: none;
        display: inline-flex;
        align-items: center;

        i {
            font-size: 0;
            line-height: 0;
            height: rem(16);
            flex-shrink: 0;
            margin-right: rem(14);
        }
    }

    &__text {
        margin-top: rem(11);
        padding-top: rem(11);
        border-top: 1px solid #4c4d4f;
        font-size: rem(14);
    }

    @media (min-width: $screen-md) {
        display: flex;
        align-items: center;

        &__media {
            width: rem(297);
            height: rem(332);
            flex-shrink: 0;
        }

        &__main {
            padding: rem(24) rem(52) rem(24) rem(56);
        }

        &__name {
            font-size: rem(24);
            line-height: rem(29);
        }

        &__value {
            font-size: rem(18);
        }
    }

    @media (min-width: $screen-xl) {

        &__media {
            width: rem(360);
            height: rem(400);
            flex-shrink: 0;
        }

        &__main {
            padding: rem(70);
        }

        &__wrap {
            max-width: rem(958);
        }
    }
}
